[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.FreeHandle

Frees the Handle and the Palette for the shared Bitmap.

## Declaration

Source position: graphics.pp line 1354

`protected procedure TSharedCustomBitmap.FreeHandle; override;`

## Description

FreeHandle frees Palette then calls inherited FreeHandle.

## See also

TSharedImage.FreeHandle |  | Release the handle for this image and free its resources.